DRAWMASK_PYMCA(1)

NAME
drawMask_pymca - Draw a mask for integration

DESCRIPTION
usage: drawMask_pymca file1.edf file2.edf ...

Draw a mask, i.e. an image containing the list of pixels which are considered invalid (no scintillator, module gap, beam stop shadow, ...). This will open a PyMca window and let you draw on the first image (provided) with different tools (brush, rectangle selection, ...). When you are finished, come back to the console and press enter.

  positional arguments:

FILE
    Files to be processed

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

The mask image is saved into file1-masked.edf. Optionally the script will print the number of pixel masked and the intensity masked (as well on other files provided in input)